@charset "UTF-8";
/* CSS Document */

/*	-------------------------------------------------------------
	Talsco Co.
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	A growing land freight company in the region, we treat each and every ground shipment with care and diligence; ensuring that products reach their destination well-preserved and right on time. We utilize high-end trucks and vehicles to provide our clients with service that brings ease of mind and garners trust. 

	Filename:		base.css
	Date:			July 01, 2021
	Done by:		ashique ukkadan, ashiqueukkadan@gmail.com
	Company:        www.ashiqueukkadan.com
	-------------------------------------------------------------	
	-------------------------------------------------------------  */


@import url('https://fonts.googleapis.com/css2?family=Almarai:wght@300;400;700&display=swap');

html, body {  
    font-family: 'Eurostile', Arial, "sans-serif";
    font-weight: normal;
    font-style: normal;
	font-smooth: always;
	color:#808080;
	scrollbar-face-color: #000000;  
    scrollbar-shadow-color: #1D4A91;  
    scrollbar-highlight-color:#1D4A91;   
    scrollbar-3dlight-color: #1D4A91; 
    scrollbar-darkshadow-color: #1D4A91;  
    scrollbar-track-color: #7D7E94;  
    scrollbar-arrow-color:#1D4A91;}

*{ outline:none!important; border: none;
    font-weight: normal;
    font-style: normal;} 
*{ margin:0px; padding:0px;}
::selection { background: #1D4A91; color: #ffffff; }
::-moz-selection { background: #1D4A91; color: #ffffff; }
::-webkit-selection { background: #1D4A91; color: #ffffff; }::selection { background: #1D4A91; color: #ffffff; }
::-moz-selection { background: #1D4A91; color: #ffffff; }
::-webkit-selection { background: #1D4A91; color: #ffffff; }

a, a img, img, div, li, p, input, textarea, button
	{
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
	-o-transition: all .25s ease-in-out;
	-ms-transition: all .25s ease-in-out;
	transition: all .25s ease-in-out;
	outline:none;
	border: none;
	}

input, textarea { color:#8a8a8a !important;}
::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color:#8a8a8a;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color:#8a8a8a !important;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color:#8a8a8a !important;
}
::-webkit-input-placeholder, 
::-moz-placeholder,
:-ms-input-placeholder,
:-moz-placeholder {
  color:#8a8a8a !important;
}
input::-webkit-input-placeholder {
color: #8a8a8a !important;
}
input::-moz-placeholder {
color: #8a8a8a !important;
}
input:-moz-placeholder { /* Older versions of Firefox */
color: #8a8a8a !important;
}
input:-ms-input-placeholder {
color: #8a8a8a !important;
}
.form-control::-webkit-input-placeholder {
  color: #8a8a8a !important;
}


.footer-section ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #FFFFFF !important;
  opacity: 1; /* Firefox */
}

.footer-section :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #FFFFFF !important;
}

.footer-section ::-ms-input-placeholder { /* Microsoft Edge */
  color: #FFFFFF !important;
}

a:focus,
input:focus,
select:focus,
textarea:focus,
button:focus,
button:active {
    outline: none;
	box-shadow: none;
}
button, input, textarea {
 outline: none !important;
 box-shadow: none !important;
}
a, a:link{color: #304787; text-decoration: none;}
a:hover, a:active, a:focus{text-decoration:underline;}
.border-radius {border-radius: 100px 100px 100px 100px;
-moz-border-radius: 100px 100px 100px 100px;
-webkit-border-radius: 100px 100px 100px 100px;}

h1 {font-size: 26px; text-transform: uppercase; color: #8a8a8a; font-weight: bold; line-height: normal; padding-bottom: 30px;}
h2 {font-size: 18px; color: #8a8a8a; font-weight: bold; line-height: 22px;}
h3 {font-size: 14px; color: #8a8a8a; font-weight: normal; line-height: 24px;}
.main-head {margin-left: 50px;}
.left-section {width: 50px; float: left; background-color: #FFFFFF; height: 500px; z-index: 9999999; text-align: center; margin-top: 20px}
.all-pages {height: 576px;}
.hide {display: none; visibility: hidden;}

.left-section p {writing-mode: vertical-rl; text-align: center; transform: rotate(180deg);background-image: url("../images/call-icon.svg"); background-repeat: no-repeat; background-position:bottom center; background-size: 24px 24px; width: 50px; padding-bottom: 40px; line-height: 50px; margin-top: 65px; font-weight: bolder; color: #e05323;}
.left-section a {color: #e05323; font-weight: bold;}
.sm-icon {margin-top: 305px !important; background-color: transparent; background-image: none !important;}
.all-pages .sm-icon {margin-top: 80px !important;}
.container-fluid {padding-left: 50px; padding-right: 50px;}
.talsco {padding-top: 10px; padding-bottom: 10px;}
.talsco .row {margin-left: 0px; margin-right: 0px;}
.talsco .col-md-6 {text-align: left;}
.talsco-head-right {padding-top: 20px; text-align: right;}
.logo {float: left !important; margin-top: 10px;}
.logo-text {font-size: 13px !important; padding-left: 20px; width: 150px !important; color: #304787; text-transform: uppercase; float: left; font-weight:normal;}
.header-right {float: right; width: 100%; text-align: right !important; }
.talsco .form-control {border-radius: 100px 100px 100px 100px;
-moz-border-radius: 100px 100px 100px 100px;
-webkit-border-radius: 100px 100px 100px 100px;
border: 1px solid #304787; padding-left: 50px; height: 40px;}
.language {width: 100px; padding-top: 10px; display: block;}
.language-ar-text {font-family: 'Almarai', sans-serif; line-height: 23px;}
.language span {line-height: -10px;}
.search_icon {background-image: url("../images/search_icon.svg"); background-repeat: no-repeat; background-position: 15px center; background-size: 22px; width: 200px;}
.talsco-btn {background-color: transparent; color: #304787; border-color: #304787; width: 100px;  margin-right: 15px;}
.talsco-btn:hover, .talsco-btn:focus, .talsco-btn:active, .talsco-btn:checked {background-color: #304787; border-color: #304787;}
.bg-light {background-color: #FFFFFF !important;}
.navbar {padding: 0px; padding-top: 10px;}
.nav-link {color: #808080 !important; padding: 0px; text-decoration: none;}
.nav-item {padding-right: .75rem !important; padding-left: .75rem !important; margin-top: 0px; padding-bottom: .75rem; border-bottom: 2px solid #FFFFFF;}
.nav-item:hover, .nav-item:focus, .nav-item:active {text-decoration: none;}
.nav-item:focus, .nav-item:hover {border-bottom: 2px solid #e05323;}
.nav-item.active {border-bottom: 2px solid #e05323;}
.dropdown {
    position:static !important;
}
.dropdown-menu {
    box-shadow: 0 0 0 rgba(0, 0, 0, 0)!important;
    margin-top:0px !important;
    width:100% !important;
	background-color: #304787;
	border-radius: 0px;
	padding: 40px;
}
.dropdown-menu a {color: #FFFFFF;}
.dropdown-item {border-bottom:  1px solid rgba(255,255,255,0.20); padding-bottom: 8px; padding-top: 8px;}


.num{
    background:#304787;
    color:#fff;
    padding:20px;
    width:350px;
    text-align:left;
}

.main-slider .carousel-control-next, .main-slider .carousel-control-prev {
	
	position: absolute;
	display: block;
	top: auto;
	bottom: 0;
	opacity:1;
	margin-bottom: -50px;
}
.main-slider .carousel-control-next {right: auto; left: 130px;}
.main-slider .carousel-control-prev {left: auto; left: 90px;}
.main-slider.carousel-control-next, .main-slider .carousel-control-prev {width: 50px;}
.main-slider .carousel-control-next-icon {background-image:url("../images/Arrow_Right.svg");}
.main-slider .carousel-control-prev-icon {background-image:url("../images/Arrow_Left.svg");}
.main-slider .carousel-control-next-icon, .main-slider .carousel-control-prev-icon {width: 50px;}
.main-slider .carousel-caption {text-align: left; top: 0; left: 70px;}
.main-slider .carousel-caption h5 {font-size: 20px; color: #304787; padding-top: 50px; font-weight: bold; line-height:30px;}
.inquiry {background-color: #FFFFFF; width: 300px; float: right; margin-top: 40px; padding: 30px;}
.inquiry h2 {color: #8a8a8a; text-transform: uppercase; font-size: 16px; font-weight:bold; padding-bottom: 10px;}
.inquiry .form-control {border: 0px; border-radius: 0px !important;  border-bottom: 1px solid #8a8a8a; color: #8a8a8a !important; padding-left: 0px; padding-right: 0px; border-bottom-color: rgba(138,138,138,0.50); font-size: 14px;}
.inquiry .form-control:focus, .inquiry .form-control:active, .inquiry .form-control:checked, .inquiry .form-control:hover {border-bottom-color: #304787;}
.inquiry-btn {background-color: #e05323; border-color: #e05323; font-size: 14px; border-radius: 0px; width: 120px; height: 40px;}
.inquiry-btn:hover, .inquiry-btn:focus, .inquiry-btn:checked {background-color: #304787; border-color: #304787;}
.services-section {background-color: #FFFFFF; padding-top: 50px; padding-bottom: 50px; font-smooth: always;}
.services-section h1 {text-align: center;}
.services-section h2 {padding-right: 15px; padding-top: 15px; padding-bottom: 15px;}
.services-section .col-12 {margin-top: 30px;}
.services {position: relative; background-image: url("../images/Transport_services.jpg"); background-repeat: no-repeat; background-size: cover; height: 370px; border: 0px; border-bottom: 4px solid #e05323; padding: 30px; cursor: pointer; width: 100%;}
.warehousing_services {background-image: url("../images/Warehousing_services.jpg");}
.wrapping_and_packaging_services {background-image: url("../images/Wrapping_and_packaging_services.jpg");}
.distribution_services {background-image: url("../images/Distribution_services.jpg");}
.cooling_services {background-image: url("../images/Cooling_services.jpg");}
.customs_clearance_services {background-image: url("../images/Customs_clearance_services.jpg");}
.services-section .col-md-4 {padding-left: 10px; padding-right: 10px; padding-bottom: 20PX;}
.services h2 {color: #FFFFFF; font-weight: normal; align-items: center;
  justify-content: center; padding: 0px; margin: 0px; position: absolute; bottom:30px;}

.services:hover {background: #e05323;}
.hover-content {display: none; position: absolute;}
.services:hover .hover-content {display: block;}
.services:hover .services-h2 {bottom: auto; top: 30px; border-bottom: 2px solid #304787; padding-bottom: 10px;}
.services p {color:#FFFFFF; float: left; padding-top: 60px; width: 90%; font-size: 14px; line-height: 24px;}

.news-section {background-color: #FFFFFF; padding-top: 0px; padding-bottom: 10px; font-smooth: always;}
.news-section h1 {text-align: center;}
.carousel-control-next-icon {background-image:url("../images/News_arrow_right.svg");}
.carousel-control-prev-icon {background-image:url("../images/News_arrow_left.svg");}
.gallery {padding-left: 5px; padding-right: 5px;}
.news {background-color: #304787; padding: 30px; color: #FFFFFF; max-height: 720px; overflow-y: scroll !important;}
.news-section .col-md-4 {padding-left: 5px; padding-right: 30px;}
.news h2 {color: #FFFFFF; font-size: 16px;  text-transform: uppercase; border-bottom: 1px solid #e05323; padding-bottom: 10px; width: 40%; margin-bottom: 20px;}
.news p {color: #FFFFFF; font-size: 12px; padding-top: 15px; text-align: justify; line-height: 18px; padding-bottom: 5px; margin-bottom: 0px;}
.news hr {border-top: 1px solid #e05323;}
.news a {color: #e05323; font-size: 12px;}


.partners-section {background-color: #e3e3e3; padding-top: 50px; padding-bottom: 50px;}
.partners-section h1 {text-align: center; font-smooth: always;}

.cta-section {background-color: #304787; padding: 30px; margin-top: 50px; margin-bottom: 50px;}
.cta-section h1 {color: #FFFFFF; padding: 0px; margin: 0px; line-height: normal; padding-top: 8px;}
.cta-section-bt {color: #FFFFFF; border-color: #FFFFFF; width: 150px; height: 40px;}
.cta-section-bt:hover, .cta-section-bt:focus, .cta-section-bt:active, .cta-section-bt:checked {background-color: #e05323; border-color:#e05323;}

.footer-section {background-color: #e3e3e3; padding: 60px;}
.footer-section a {color: #8a8a8a;}
.footer-section h3 {font-weight: bold; padding-top: 10px; font-size: 16px; color: #304787;}
.footer-section a:hover, .footer-section a:focus, .footer-section a:active  {color: #304787;}
.footer-section .form-control {background-color: #304787; border-radius: 0px; padding-left: 20px; padding-right: 20px; color: #FFFFFF !important; font-weight: normal; height: 44px; font-size: 14px;}

.social-media {background-color: #304787; padding: 30px;}
.social-media .col-md-4 {margin: 0px; padding: 0px;}
.social-media h4 {font-size: 14px; color: #F8F8F8; padding: 0px; margin: 0px; line-height:normal; padding-top: 4px; font-weight: normal;}
.social-icon {text-align: right;}
.social-media ui {list-style: none; float: right}
.social-media li {list-style: none; display: block; float: left; padding-right: 40px; text-align: right;}
.social-media img:hover {opacity: 0.5;}

.heading-main {padding: 50px; text-align: center; padding-bottom: 35px;}
.heading-main h1 {padding: 0px;}
.top-header {background-image: url("../images/about_us_banner.jpg"); background-repeat: no-repeat; background-size: cover; height: 460px;}
.contact-top-header {background-image: url("../images/contact_us_banner.jpg");}
.careers-top-header {background-image: url("../images/careers_banner.jpg");}
.gallery-top-header {background-image: url("../images/gallery_and_news_banner.jpg");}
.services-top-header {background-image: url("../images/services_banner.jpg");}
.about-us-text {padding: 60px; background-color: #304787; color: #FFFFFF;}
.left-text {border-right: 1px solid #e05323;}
.about-us-text h1 {padding: 0px; margin: 0px; line-height: normal;}
.about-us-text h2 {color:#FFFFFF; font-size: 24px; font-weight: bold;}
.about-us-text p {font-size: 16px; line-height: 26px; padding-top: 15px; padding-right: 30px;}
.right-text {padding-left: 40px;}
.about-us-text-white-bg {background-color:#FFFFFF; color: #8a8a8a;}
.about-us-text-white-bg  h2 {color:#8a8a8a;}
.mission-vision p {padding-top: 0px; padding-right:50px;}
.mission-vision h2 {padding-top: 10px;}
.mission-vision ul {list-style:none;}
.mission-vision li{padding-left: 20px;}
.mission-vision li::before {content: "•"; color: #e74510; font-size: 18px; line-height: 28px; padding-right: 15px; position: absolute; left: 20px;}

.meet-our-experts {background-color: #e3e3e3; padding: 60px; text-align: center;}
.meet-our-experts h1 {text-align: center;}
.meet-our-experts .col-md-12 {padding-top: 15px; padding-bottom: 15px;}
.top-header {margin-left: 0px;}

.contact-us-text {padding: 60px; background-color: #FFFFFF; padding-top: 10px;}
.contact-us-text h2 {padding-bottom: 15px; padding-top: 20px;}
.contact-us-bt {background-color: #304787; border-color: #304787; font-size: 16px; border-radius: 0px; width: 100%; height: 46px; font-weight: bold; margin-top: 20px; text-transform: uppercase;}
.contact-us-bt:hover, .contact-us-bt:focus, .contact-us-bt:checked {background-color: #e05323; border-color: #e05323;}
.contact-us-text .form-control {border-radius:0px; border-radius: none; color: #8a8a8a !important; height: 40px; padding-left: 15px; padding-right: 15px; font-size: 15px;}
.contact-us-text .form-control:focus, .contact-us-text .form-control:active, .contact-us-text .form-control:checked, .contact-us-text .form-control:hover {border-color: #304787; color: #304787 !important;}
.location {margin-top: 20px;}

.our-services-section {padding-top: 30px;}
.our-services-section .col-md-6 {padding-left: 6px; padding-right: 6px;}
.transport-services-img {background-image: url("../images/Transport_services.jpg"); background-repeat: no-repeat; background-size: cover; height: 500px; margin-top: 6px; margin-bottom: 6px;}
.transport-services-img {background-image: url("../images/Warehousing_services.jpg");}
.Wrapping_and_packaging_services {background-image: url("../images/Wrapping_and_packaging_services.jpg");}
.Distribution_services {background-image: url("../images/Distribution_services.jpg");}
.Cooling_services {background-image: url("../images/Cooling_services.jpg");}
.Customs_clearance_services {background-image: url("../images/Customs_clearance_services.jpg");}
.transport-services-text {background-color: #304787; height: 500px; text-align: center; color: #FFFFFF; cursor: pointer; margin-top: 6px; margin-bottom: 6px;}
.transport-services-text h2 {color: #FFFFFF; font-size: 20px; border-bottom: 8px solid #e05323; width: 220px; margin: auto; padding-top: 230px;}

.transport-services-text:hover {background-color: #304787; text-align: center; border-bottom: 6px solid #e05323;}
.transport-services-text .hover-content {display: none; position: absolute;}
.transport-services-text:hover .hover-content {display: block;}
.transport-services-text:hover .transport-services-text-h2 {padding-top: 80px;}
.transport-services-text p {color:#FFFFFF; padding-top: 160px; width: 100%; font-size: 16px; line-height: 26px; padding: 40px;}

.careers {padding-top: 100px; padding-bottom: 60px;}
.careers span {font-weight: bold; line-height: 34px;}
.careers p {padding-top: 20px; padding-bottom: 0px; line-height: 26px;}
.careers a {color: #304787; font-weight: bold;}



@media only screen and (max-width: 767px){
	
	.left-section {width: 34px; height: auto; padding-left: 10px; margin-top: 15px;}
	.logo-icon img {width: 34px;}
	.left-section p {width: 30px; font-size: 14px; line-height: 34px; margin-top: 30px;}
	.sm-icon {padding-top: 10px !important; display: none; visibility: hidden;}
	.main-head {margin-left: 0px;}
	.main-head .container-fluid {padding-left: 10px; padding-right: 10px;}
	.logo {margin-top: 5px; padding-left: 10px;}
	.logo img {height: 20px;}
	.logo-text {font-size: 12px !important; line-height: 16px;}
	.main-head .col-md-6 {padding-left: 0px; padding-right: 0px;}
	.language {font-size: 14px; width: auto; padding-right: 15px;}
	.search_icon {width: 180px; height: 30px; margin-left: 0px;}
	.talsco-head-right .talsco-btn { display: none; visibility: hidden;}
	.float-right {float: left !important;}
	.talsco .row {align-content: space-around; justify-content: center;}
	.navbar {justify-content: flex-end;}
	.navbar-toggler {margin-top: -80px; margin-right: 15px; font-size: 1.25rem; color: #304787 !important; border-color: #304787 !important;}
	.navbar-light .navbar-toggler {border-color: #304787;}
	.carousel-item img {height: 200px;}
	.m-hide {display: none; visibility: hidden;}
	.num {width: 230px;}
	.main-slider .carousel-control-next {left: 150px;}
	.inquiry {display: none; visibility: hidden;}
	.main-slider .carousel-caption h5 {font-size: 16px; line-height: 22px; padding-top: 0px;}
	.carousel-caption .col-md-6 { width: 100% !important;}
	.main-slider .carousel-caption {left: 40px;}
	.main-slider .carousel-control-prev {right: 70px !important;}
	.main-slider .carousel-control-next {right: 140px !important;}
	.container-fluid {padding-left: 25px; padding-right: 25px;}
	.news-section .col-md-4 {padding-left: 0px; padding-right: 0px;}
	.news-section .col-md-8 {padding-left: 0px; padding-right: 0px;}
	.gallery {padding-left: 0px; padding-right: 0px;}
	.slick-prev {left: -15px !important;}
	.slick-next {right: -15px !important;}
	.cta-section-bt {margin-top: 20px;}
	.footer-section .col-md-4 {padding-left: 30px; padding-right: 30px; padding-bottom: 20px;}
	.footer-section .logo {padding-left: 0px;}
	.social-icon, .social-media ui {text-align: center; float: left;}
	.social-media ui {float: none; text-align: center; display: inline-table}
	.social-media li {padding-left: 15px; padding-right: 15px;}
	.social-media h4 {text-align: center; padding-bottom: 20px;}
	.services-section .col-12 {padding-left: 0px; padding-right: 0px;}
	.top-header {margin-left: 0px; height: 250px;}
	.left-text {border-right:0px;}
	.about-us-text p {padding-right: 0px; padding-bottom: 40px;}
	.right-text {padding-left: 15px;}
	.meet-our-experts .container, .meet-our-experts .col-md-12 {padding-left: 0px; padding-right: 0px;}
	.nav-item {margin-bottom: .75rem;}
	.our-services-section .col-md-6, .transport-services-img, .Customs_clearance_services, .our-services-section .col-md-12 {padding: 0px; margin: 0px;}
	.our-services-section .row {padding-top: 10px; padding-bottom: 10px;}
	.m-p-0 {padding-left: 0px; padding-right: 0px;}
	/*.m-bg-color, .bg-light {background-color: #304787 !important;}*/
	

}


